[Info]

TitleE=General: AVI, MPEG4 General setting

DescriptionE=It is a setting that encode to the device that can play AVI file like PocketPC.

[Item0]

TitleE=QVGA Normal quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 300 -acodec mp3 -ac 1 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item1]

TitleE=QVGA Normal quality 15fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 300 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item2]

TitleE=QVGA High quality 15fps Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 600 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item3]

TitleE=QVGA High quality 29.97fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 29.97 -b 850 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item4]

TitleE=VGA Normal quality 29.97fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 640x480 -r 29.97 -b 800 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item5]

TitleE=VGA High quality 29.97fps Stereo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 640x480 -r 29.97 -b 1500 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi
